Subject: linux-next: manual merge of the staging tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 16 Jul 2014 16:43:22 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/cxt1e1/linux.c between commit c835a6773314 ("net: set
name_assign_type in alloc_netdev()") from the net-next tree and commit
14b596c9d80b ("staging: cxt1e1: remove driver") from the staging tree.

I fixed it up (I just removed the file) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]